Subject: Re: [PATCH] pcmcia: hostap_cs.c - 0xc00f,0x0000 conflicts with pcnet_cs

From: "John W. Linville" <[email-masked]>
Date: Sat, 1 Jul 2006 01:23:01 -0400

On Fri, Jun 30, 2006 at 08:34:04PM -0400, Jeff Garzik wrote:
> Linux Kernel Mailing List wrote:
> >commit fd99ddd0701385344eadaf2daa6abbc5fb086750
> >tree 013d75048f086edfa7a89ac3f3301dde13017817
> >parent 0db6095d4ff8918350797dfe299d572980e82fa0
> >author Komuro <[email-masked]> Mon, 17 Apr 2006 21:41:21 +0900
> >committer Dominik Brodowski <[email-masked]> Fri, 30 Jun 2006 
> >22:09:12 +0200
> >
> >[PATCH] pcmcia: hostap_cs.c - 0xc00f,0x0000 conflicts with pcnet_cs
> >
> >Comment out the ID 0xc00f,0x0000 in hostap_cs.c, as it conflicts with the
> >pcnet_cs driver.
> >
> >Signed-off-by: [email-masked]
> >Signed-off-by: Dominik Brodowski <[email-masked]>
> >
> > drivers/net/wireless/hostap/hostap_cs.c |    2 +-
> > 1 files changed, 1 insertion(+), 1 deletion(-)
> 
> drivers/net/wireless stuff should go through netdev and John Linville.
> 
> I'm going to go out on a limb, and guess that Linville never saw this patch?

Actually, I did get a copy.  I also saw a comment from Pavel
Roskin, but it wasn't sure if it was an ACK, a NACK, or something
in between...?

John
-- 
John W. Linville
[email-masked]